Search found 9 matches

by luandrea
Wed Jun 17, 2015 3:37 am
Forum: LMDE 1 Archive
Topic: Upgrade LMDE1 to LMDE2 screensaver problem
Replies: 8
Views: 2225

Re: Upgrade LMDE1 to LMDE2 screensaver problem

Ok, I did what you suggested, but the output was the same. I remember now that, when the upgrade had this problem, I see an error about /usr/lib/cinnamon that was missing and I manually added. Now I removed it again and the error is this: luca@work /usr/lib $ apt install mint-meta-debian-cinnamon Re...
by luandrea
Tue Jun 16, 2015 11:53 am
Forum: LMDE 1 Archive
Topic: Upgrade LMDE1 to LMDE2 screensaver problem
Replies: 8
Views: 2225

Re: Upgrade LMDE1 to LMDE2 screensaver problem

OK, here is the other outputs: luca@work ~ $ apt policy cinnamon-screensaver cinnamon-screensaver: Installed: 2.6.3+betsy Candidate: 2.6.3+betsy Version table: *** 2.6.3+betsy 0 700 http://packages.linuxmint.com/ betsy/main amd64 Packages 100 /var/lib/dpkg/status 2.2.4-6 0 500 http://http.debian.net...
by luandrea
Tue Jun 16, 2015 10:48 am
Forum: LMDE 1 Archive
Topic: Upgrade LMDE1 to LMDE2 screensaver problem
Replies: 8
Views: 2225

Re: Upgrade LMDE1 to LMDE2 screensaver problem

I tried, but without succes: luca@work ~ $ sudo apt remove mint-meta-debian-cinnamon [sudo] password for luca: Reading package lists... Done Building dependency tree Reading state information... Done The following packages will be REMOVED: mint-meta-debian-cinnamon 0 upgraded, 0 newly installed, 1 t...
by luandrea
Tue Jun 16, 2015 7:41 am
Forum: LMDE 1 Archive
Topic: Upgrade LMDE1 to LMDE2 screensaver problem
Replies: 8
Views: 2225

Re: Upgrade LMDE1 to LMDE2 screensaver problem

Seriously, rebooting your system in the middle of the upgrade? I know that it is a stupid thing, but the screen was blocked by the screensaver and I couldn't do anything. Now the system is working well, but I want to fix this problem. I already tried the commands that you suggested, but it didn't w...
by luandrea
Tue Jun 16, 2015 4:12 am
Forum: LMDE 1 Archive
Topic: Upgrade LMDE1 to LMDE2 screensaver problem
Replies: 8
Views: 2225

Upgrade LMDE1 to LMDE2 screensaver problem

Hi all, I have upgraded from LMDE1 to LMDE2, but I didn't turned off the screensaver. When I upgraded the screensaver blocked me and I turned off the pc. I think that I didn't finisched the upgrade process correctly. :cry: Now I get this error when I do sudo apt-get upgrade: Reading package lists......
by luandrea
Thu May 14, 2015 4:30 am
Forum: Software & Applications
Topic: [SOLVED] pgadmin3 and Postgres9.4 LMDE installation broken
Replies: 1
Views: 1259

Re: pgadmin3 and Postgres9.4 LMDE installation broken

Nevermind,
I compiled it from the source downloading pgadmin3-1.20.0.tar.gz from postgres site and following the the INSTALL guide inside it. The only problem that i get was resolved restarting Mint, probably some packages needs it.
by luandrea
Wed May 06, 2015 8:41 am
Forum: Software & Applications
Topic: [SOLVED] pgadmin3 and Postgres9.4 LMDE installation broken
Replies: 1
Views: 1259

[SOLVED] pgadmin3 and Postgres9.4 LMDE installation broken

Hi all, I've installed Postgres9.4 adding this repository in /etc/apt/sources.list.d/pgdg.list: deb http://apt.postgresql.org/pub/repos/apt/ wheezy-pgdg main After this, doing an apt-get upgrade , I got a warning that told me that I had 4 non updated packages: pgadmin3 pgadmin3-data postgresql-clien...
by luandrea
Fri Dec 05, 2014 6:27 am
Forum: LMDE 1 Archive
Topic: mintupdate crash
Replies: 2
Views: 951

Re: mintupdate crash

Thank you very much, I will try your suggested solutions.

Can this bug affect other applications? I have other problems using rabbitcvs and I was wondering if the cause might be the same. Can I try other solutions like upgrading python?
by luandrea
Fri Nov 28, 2014 4:43 am
Forum: LMDE 1 Archive
Topic: mintupdate crash
Replies: 2
Views: 951

mintupdate crash

Hi all, after a month from the installation of mint (debian based), I cannot update it from mintupdate. It start correctly ad shows me the blue icon when it finds updates, but if I start it crashes with this log: luca ~ $ mintupdate luca ~ $ glibtop: Non-standard uts for running kernel: release 3.11...

Go to advanced search